<!DOCTYPE html>
{% load static %}
<html>
  <head>
    <meta charset="utf-8" />
    {% block title %}
    <title>Listaflow</title>
    {% endblock %}
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css?family=Poppins:bold,regular,semi-bold&display=swap" rel="stylesheet">
    <style>
      .container {
        font-family: Poppins, sans-serif;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        padding: 60.5px 54px 80px;
        color: #020c1b;
        max-width: 699px;
      }
      .center {
        text-align: center;
      }

      .header {
        font-size: 25px;
        font-weight: 600;
      }
      .paragraph {
        font-size: 18px;
        font-weight: normal;
        margin-bottom: 20px;
        line-height: 1.78;
      }

      .paragraph a {
        text-decoration: none;
      }

      .task-list {
        font-size: 18px;
        font-weight: normal;
        line-height: 1.78;
        text-align: left;
        color: #020c1b;
        background-color: #ccd6f650;
        border-radius: 8px;
        margin: 25px 0 56px 0px;
        padding: 43px 58px;
      }

      .button {
        border-radius: 3px;
        border: solid 1px #50ccae;
        background-color: #50ccae;
        font-size: 18px;
        font-weight: normal;
        text-align: center;
        color: #020c1b !important;
        text-decoration: none;
        margin: 36px 0px 0 0px;
        padding: 24.7px;
      }

      .link {
        color: #0179ff;
      }

      .footer {
        margin: 56.5px 0 0;
        font-size: 18px;
        font-weight: normal;
        color: #4F5D76;
      }
      .logo {
        margin-bottom: 60px;
      }
    </style>
  </head>
  <body>
    <div class="container {% block container_classes %}{% endblock %}">
      {% block logo %}
      <img alt="logo" class="logo" src="{% static "img/logo.png" %}" width="284" />
      {% endblock %}
      {% block content %}
      {% endblock %}
    </div>
  </body>
</html>
